Bug 994796 - [abrt] rhythmbox-2.98-4.fc18: source_selected_cb: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.98-4.fc18: source_selected_cb: Process /usr/bin/rhythmbox ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:aa99abfce6a766a68aa2fd5495f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 23:11 EDT by Nestor Waldyd
Modified: 2014-02-05 17:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:15:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.69 KB, text/plain)
2013-08-07 23:11 EDT, Nestor Waldyd
no flags Details
File: cgroup (129 bytes, text/plain)
2013-08-07 23:11 EDT, Nestor Waldyd
no flags Details
File: core_backtrace (4.73 KB, text/plain)
2013-08-07 23:11 EDT, Nestor Waldyd
no flags Details
File: dso_list (29.09 KB, text/plain)
2013-08-07 23:11 EDT, Nestor Waldyd
no flags Details
File: environ (3.52 KB, text/plain)
2013-08-07 23:11 EDT, Nestor Waldyd
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-07 23:11 EDT, Nestor Waldyd
no flags Details
File: maps (80.75 KB, text/plain)
2013-08-07 23:11 EDT, Nestor Waldyd
no flags Details
File: open_fds (1.39 KB, text/plain)
2013-08-07 23:12 EDT, Nestor Waldyd
no flags Details
File: proc_pid_status (795 bytes, text/plain)
2013-08-07 23:12 EDT, Nestor Waldyd
no flags Details
File: var_log_messages (335 bytes, text/plain)
2013-08-07 23:12 EDT, Nestor Waldyd
no flags Details

  None (edit)
Description Nestor Waldyd 2013-08-07 23:11:27 EDT
Version-Release number of selected component:
rhythmbox-2.98-4.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: source_selected_cb
executable:     /usr/bin/rhythmbox
kernel:         3.9.11-200.fc18.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 source_selected_cb at rb-source-toolbar.c:127
 #1 g_cclosure_marshal_VOID__PARAM at gmarshal.c:1042
 #7 g_object_notify_by_spec_internal at gobject.c:1135
 #8 g_object_notify at gobject.c:1177
 #9 rb_display_page_deselected at rb-display-page.c:226
 #10 rb_shell_select_page at rb-shell.c:2555
 #11 rb_shell_display_page_deleted_cb at rb-shell.c:2477
 #12 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #13 _g_closure_invoke_va at gclosure.c:840
 #16 rb_display_page_delete_thyself at rb-display-page.c:174
Comment 1 Nestor Waldyd 2013-08-07 23:11:32 EDT
Created attachment 784203 [details]
File: backtrace
Comment 2 Nestor Waldyd 2013-08-07 23:11:36 EDT
Created attachment 784204 [details]
File: cgroup
Comment 3 Nestor Waldyd 2013-08-07 23:11:39 EDT
Created attachment 784205 [details]
File: core_backtrace
Comment 4 Nestor Waldyd 2013-08-07 23:11:44 EDT
Created attachment 784206 [details]
File: dso_list
Comment 5 Nestor Waldyd 2013-08-07 23:11:47 EDT
Created attachment 784207 [details]
File: environ
Comment 6 Nestor Waldyd 2013-08-07 23:11:53 EDT
Created attachment 784208 [details]
File: limits
Comment 7 Nestor Waldyd 2013-08-07 23:11:59 EDT
Created attachment 784209 [details]
File: maps
Comment 8 Nestor Waldyd 2013-08-07 23:12:02 EDT
Created attachment 784210 [details]
File: open_fds
Comment 9 Nestor Waldyd 2013-08-07 23:12:05 EDT
Created attachment 784211 [details]
File: proc_pid_status
Comment 10 Nestor Waldyd 2013-08-07 23:12:09 EDT
Created attachment 784212 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:26:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:15:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.